/* IE8 and lower have no png support, so serve PNG */

/* =Secondary Signature Logos
----------------------------------------------*/
/* vertical */
.osu-brand-style-vertical {
  background-size: auto auto !important; /* default width for all vertical OSU logos */
}

.osu-brand-style-vertical.osu-brand-default {
  background-image: url('../img/secondary-signature-logos/png/osu-logo-vertical.png');
}

.osu-brand-style-vertical.osu-brand-asc {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-asc-vertical.png');
}

.osu-brand-style-vertical.osu-brand-dentistry {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-dentistry-vertical.png');
}

.osu-brand-style-vertical.osu-brand-ehe {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-ehe-vertical.png');
}

.osu-brand-style-vertical.osu-brand-engineering {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-engineering-vertical.png');
}

.osu-brand-style-vertical.osu-brand-faes {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-faes-vertical.png');
}

.osu-brand-style-vertical.osu-brand-fcob {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-fcob-vertical.png');
}

.osu-brand-style-horizontal.osu-brand-hsc,
.osu-brand-style-vertical.osu-brand-hsc
{
	background-image: url('../img/secondary-signature-logos/png/osu-logo-hsc-horizontal.png');
}

.osu-brand-style-horizontal.osu-brand-james-ccc,
.osu-brand-style-vertical.osu-brand-james-ccc
{
	background-image: url('../img/secondary-signature-logos/png/osu-logo-james-ccc-horizontal.png');
}

.osu-brand-style-horizontal.osu-brand-james-wexner,
.osu-brand-style-vertical.osu-brand-james-wexner
{
	background-image: url('../img/secondary-signature-logos/png/osu-logo-james-wexner-horizontal.png');
}

.osu-brand-style-vertical.osu-brand-johnglenn-pa {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-moritz-johnglenn-pa-vertical.png');
}

.osu-brand-style-vertical.osu-brand-law {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-moritz-law-vertical.png');
}

.osu-brand-style-vertical.osu-brand-lima {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-lima-vertical.png');
}

.osu-brand-style-vertical.osu-brand-mansfield {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-mansfield-vertical.png');
}

.osu-brand-style-vertical.osu-brand-marion {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-marion-vertical.png');
}

.osu-brand-style-vertical.osu-brand-medicine {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-medicine-vertical.png');
}

.osu-brand-style-vertical.osu-brand-newark {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-newark-vertical.png');
}

.osu-brand-style-vertical.osu-brand-nursing {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-nursing-vertical.png');
}

.osu-brand-style-vertical.osu-brand-optometry {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-optometry-vertical.png');
}

.osu-brand-style-vertical.osu-brand-pharmacy {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-pharmacy-vertical.png');
}

.osu-brand-style-vertical.osu-brand-publichealth {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-publichealth-vertical.png');
}

.osu-brand-style-vertical.osu-brand-socialwork {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-socialwork-vertical.png');
}

.osu-brand-style-vertical.osu-brand-vetmed {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-vetmed-vertical.png');
}

.osu-brand-style-vertical.osu-brand-wexner
{
	background-image: url('../img/secondary-signature-logos/png/osu-logo-wexner-vertical.png');
}

/* horizontal */
.osu-brand-style-rev-horizontal.osu-brand-default {
  background-image: url('../img/secondary-signature-logos/png/osu-logo-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-asc {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-asc-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-dentistry {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-dentistry-rev-horizontal.png');
	background-size: 160px 124px;
}

.osu-brand-style-rev-horizontal.osu-brand-ehe {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-ehe-rev-horizontal.png');
	background-size: 225px 134px;
}

.osu-brand-style-rev-horizontal.osu-brand-engineering {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-engineering-rev-horizontal.png');
	background-size: 175px 123px;
}

.osu-brand-style-rev-horizontal.osu-brand-faes {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-faes-rev-horizontal.png');
	background-size: 225px 129px;
}

.osu-brand-style-rev-horizontal.osu-brand-fcob {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-fcob-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-hsc,
.osu-brand-style-rev-vertical.osu-brand-hsc
{
	background-image: url('../img/secondary-signature-logos/png/osu-logo-hsc-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-james-ccc,
.osu-brand-style-rev-vertical.osu-brand-james-ccc
{
	background-image: url('../img/secondary-signature-logos/png/osu-logo-james-ccc-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-james-wexner,
.osu-brand-style-rev-vertical.osu-brand-james-wexner
{
	background-image: url('../img/secondary-signature-logos/png/osu-logo-james-wexner-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-johnglenn-pa {
  background-image: url('../img/secondary-signature-logos/png/osu-logo-johnglenn-pa-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-kirwan {
  background-image: url('../img/secondary-signature-logos/png/osu-logo-kirwan-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-law {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-moritz-law-rev-horizontal.png');
	background-size: 150px 120px;
}

.osu-brand-style-rev-horizontal.osu-brand-lima {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-lima-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-mansfield {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-mansfield-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-marion {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-marion-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-medicine {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-medicine-rev-horizontal.png');
	background-size: 150px 120px;
}

.osu-brand-style-rev-horizontal.osu-brand-newark {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-newark-rev-horizontal.png');
}

.osu-brand-style-rev-horizontal.osu-brand-nursing {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-nursing-rev-horizontal.png');
	background-size: 150px 121px;
}

.osu-brand-style-rev-horizontal.osu-brand-optometry {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-optometry-rev-horizontal.png');
	background-size: 175px 126px;
}

.osu-brand-style-rev-horizontal.osu-brand-pharmacy {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-pharmacy-rev-horizontal.png');
	background-size: 160px 120px;
}

.osu-brand-style-rev-horizontal.osu-brand-publichealth {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-publichealth-rev-horizontal.png');
	background-size: 176px 118px;
}

.osu-brand-style-rev-horizontal.osu-brand-socialwork {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-socialwork-rev-horizontal.png');
	background-size: 176px 124px;
}

.osu-brand-style-rev-horizontal.osu-brand-vetmed {
	background-image: url('../img/secondary-signature-logos/png/osu-logo-vetmed-rev-horizontal.png');
	background-size: 150px 136px;
}

.osu-brand-style-rev-horizontal.osu-brand-wexner,
.osu-brand-style-rev-vertical.osu-brand-wexner
{
	background-image: url('../img/secondary-signature-logos/png/osu-logo-wexner-rev-horizontal.png');
}
